
Application: gvSIG desktop - gvSIG add-on requests #2326
org.gvsig.chart.app
02/17/2014 02:48 PM - José Badía

Status: Closed Start date: 02/17/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Document chart Estimated time: 0.00 hour
Target version: 2.1.0-2219-testing Spent time: 0.00 hour
Add-on name: Document: Chart (org.gvsig.chart.app.mainplugin)Add-on code:
Add-on operation requested:Add to add-ons repository
Description

- Mainplugin (build 13)
https://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.chart.app.m
inplugin-1.0.0-SNAPSHOT-13-testing-all-all-j1_5.gvspki

- LayoutPlugin (build 12)
https://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.1.0-org.gvsig.chart.app.l
youtplugin-1.0.0-SNAPSHOT-12-testing-all-all-j1_5.gvspki

- LegendPlugin (build 12)
https://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.1.0-org.gvsig.chart.app.
egendplugin-1.0.0-SNAPSHOT-12-testing-all-all-j1_5.gvspki

History
#1 - 02/17/2014 11:13 PM - Joaquín  del Cerro Murciano
- Description updated
- Status changed from New to Fixed

#2 - 02/18/2014 10:38 PM - Álvaro Anguix
- Description updated
- Status changed from Fixed to Closed
